RubyGems Navigation menu

lanyrd 1.1.3

Ruby wrapper for the Lanyrd API

バージョン履歴:

  1. 1.1.3 - April 16, 2013 (6.5KB)
  2. 1.1.2 - April 04, 2013 (6.5KB)
  3. 1.1.1 - April 01, 2013 (6.5KB)
  4. 1.1.0 - April 01, 2013 (6.5KB)
  5. 1.0.0 - February 10, 2013 (6.5KB)
全てのバージョンを表示 (全7項目)

Runtime依存性 (2):

Development依存性 (3):

  • bundler ~> 1.0
  • rake >= 0
  • rspec ~> 2.6
  • オーナー:

    作者:

    • Andrew Nesbitt

    SHA 256チェックサム:

    94da38c375e11281a380989848c91a53253cfcf64a2f41e26084864df3777d61

    累計ダウンロード数 17,445

    現行バージョン 3,227

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: なし

    リンク集: